@charset "EUC-JP";

/*----------------------------------------------------
	ScondPage Styles ÀßÄê
----------------------------------------------------*/

* {
	line-height: 1.6em;
	color: #666666;
	font-size: 100%;
	font-style: normal;
}

a:link {
	color: #263594;
	text-decoration: none;
}
a:visited {
	color: #550077;
	text-decoration: underline;
}
a:hover {
	color: #6771b4;
	text-decoration: underline;
}

/**
 *	=RAYOUT
 */
div#n-bread{margin:0 0 5px 0;padding:0;}

div#n-sec-side{width:190px;float:left;}
div#n-sec-main{width:714px;float:right;}

/** side Menu */
div.n-sidemenu{background:#D0D2EB;border:1px solid #253495;padding:0;}
div.n-sidemenu h2{margin:0;padding:0;}
div.n-sidemenu h3{margin:5px;padding:0;font-weight:bold;color:#000;text-align:center;line-height:120%;}
div.n-sidemenu ul{margin:5px 0 5px 5px;padding:0;font-size:96%;}
div.n-sidemenu ul li{background: url(../../common/image/n_side_menu_icon.gif) top left no-repeat;margin:0 5px 0 0;padding:0 0 0 14px;line-height:100%;}

/** side Banner */
div.n-sidebanner{margin:10px 0 0 0;}
div.n-sidebanner a{color:#666666;line-height:100%;}
div.n-sidebanner a:link{color:#666666;}
div.n-sidebanner a:visited{color:#666666;}
div.n-sidebanner a:hover{color:#666666;}
div.n-sidebanner a:active{color:#666666;}
div.n-sidebanner img{margin:5px 0 0 0;}

/** NAVI */
div.n-cnt-navi{_zoom:1;overflow:hidden;background: url(../../common/image/n_cnt_navi_bg.gif) top left repeat-x;margin-top:20px;}
div.n-cnt-navi div.left{float:left;width:400px;}
div.n-cnt-navi div.left img.btn{float:left;margin-left:10px;}
div.n-cnt-navi div.right{float:right;width:90px;text-align:right;}
div.n-cnt-navi div.right div.btn{margin:0 10px 0 0;}

/** NAVI LIST */
div.n-navi-list{_zoom:1;overflow:hidden;margin-top:20px;margin-bottom:20px;}
div.n-navi-list ul.n-list1{width:230px;float:left;background: url(../../common/image/n_cnt_list_line.gif) top left no-repeat;}
div.n-navi-list ul.n-list2{width:230px;float:left;margin-left:12px;background: url(../../common/image/n_cnt_list_line.gif) top left no-repeat;}
div.n-navi-list ul.n-list3{width:230px;float:right;background: url(../../common/image/n_cnt_list_line.gif) top left no-repeat;}
div.n-navi-list ul.n-list1 li,div.n-navi-list ul.n-list2 li,div.n-navi-list ul.n-list3 li{background: url(../../common/image/n_cnt_list_lineicon.gif) bottom left no-repeat;padding:2px 2px 2px 12px;}


/** LIST */
div.n-service-section{margin:0;padding:0;_zoom:1;overflow:hidden;}
div.n-service-section h3{
	background: url(../../common/image/n_service_h3_bg.gif) no-repeat center center transparent;
	border: 1px solid #AEAEAE;
	color: #333333;
	padding: 0 10px;
}

div.n-service-section ul li{width:340px;float:left;margin:5px 10px 0 0;}
div.n-service-section ul li dl dt.cach{color:#ff6600;font-size:80%;margin-bottom:2px;}
div.n-service-section ul li dl dt.serv{color:#ff6600;margin-bottom:2px;font-weight:bold;}
div.n-service-section ul li p.more{text-align:right;width:320px;margin-right:5px;font-size:80%;}
div.n-service-section ul li p.more a{
	text-decoration: none;
}

/*--==========pagetop==========--*/
#pagetop{
	text-align:right;
	margin:20px 0 10px 0;
}

.ver-middle{vertical-align:middle;}


/*--==========cm==========--*/
div.cm-list{float: right;}
p.cm-list-jh-icon{background: url(/image/n_arrow_r2.gif) 0 4px no-repeat;padding:0 0 0 12px;margin:5px 0 0 0;font-weight:bold;}
p.cm-list-jh-icon a{line-height:140%;}